/* Page*/

body{background-color: #252525;}

h1,h2, h3,h4,h5,li
{font-family:'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}
p
{font-family:'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}
a
{font-family:'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}
img
{border:0px;padding:0px;}

#pagewrap
{margin:0 auto;width:1000px;height:1250px;margin-top:9px;border:0px dashed #333;background-color:black;}

#header
{float:left;width:1000px;height:120px;border:0px dashed #333;background:url(images/ihh.jpg);background-repeat:no-repeat;}

#nav_barihh
{float:right;width:840px;height:32px;padding-top:70px;border:0px dashed #333;}

#nav_barihh ul {list-style-type:none;margin:0;padding-top:0;position:static;overflow:visible;font-size:0.9em;}

#nav_barihh li {float:left;font-size:1em;}

#nav_barihh a:link {
    display: block;
    width: 134px;
    font-weight: none;letter-spacing:2px;
    color: black;
    background-color:white;
    text-align: center;
    padding: 2px;
    text-decoration: none;
    text-transform: uppercase;
}
#nav_barihh  a:visited {color:black;text-decoration:none;font-size:0.9em;}
#nav_barihh  a:focus {color:black;text-decoration:none;font-size:0.9em;}
#nav_barihh  a:hover {color:#DF01A5;text-decoration:none;font-size:0.9em;}
#nav_barihh  a:active {color:#DF01A5;text-decoration:none;font-size:0.9em;}

#nav_barihh
.center
{margin-left:auto;margin-right:auto;width:90%;background-color:white;}

ul#menu, ul.submenu{margin:0;padding:0;list-style:none;}
ul#menu li{float:left;}

/* hide the submenu */
li ul.submenu {display: none;}

ul#menu li a{display:block;width:172px;text-align:center;text-decoration:none;font-weight:none;color:white;padding:4px 14px;border-right:0px solid white;border-top: 0px solid white;float:none;}
	
/* show the submenu */
ul#menu li:hover ul.submenu{display:block;position:absolute;float:left;}

ul#menu li:hover li,  ul#menu li:hover a {float: none;background:white;font-size:1em;font-weight:bold}

ul#menu li:hover li a:hover {background:white;font-weight:none}

/*INDEX*/
#content
{float:left;width:1000px;height:1100px;padding:0px 0px 0px 0px;border:0px dashed #333;background-color:black;}

#content1
{float:left;width:1000px;height:560px;padding:30px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#content1 img {padding:20px 0px 0px 0px;}

#content2
{float:left;width:245px;height:310px;border:0px dashed red;background-color:transparent;}

#content2padding
{float:left;width:10px;height:300px;border:0px dashed red;}

#content3
{float:left;width:1000px;height:200px;border:0px dashed red;background-color:transparent;}
#content3 p
{margin:20px 50px 0px 50px;text-align:center;font-size:1em;letter-spacing:2px;line-height:25px;font-weight:none;color:white;}

/*ABOUT US*/
#pagewrapabout
{margin:0 auto;width:1000px;height:670px;margin-top:9px;border:0px dashed #333;background-color:black;}
#about
{float:left;width:1000px;height:500px;padding:30px 0px 0px 0px;border:0px dashed #333;background-color:black;}

#about1
{float:left;width:600px;height:500px;padding:0px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#about1 img {padding:30px 0px 0px 30px;}

#about2
{float:left;width:390px;height:500px;border:0px dashed red;background-color:transparent;}
#about2 p
{margin:50px 25px 0px 15px;text-align:center;font-size:0.9em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

/*TEST*/
#test
{float:left;width:1000px;height:500px;padding:0px 0px 0px 0px;border:0px dashed #333;background-color:black;}

#test1
{float:left;width:590px;height:500px;padding:30px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#test1 p
{margin:50px 25px 0px 35px;text-align:center;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#test2
{float:left;width:400px;height:500px;border:0px dashed red;background-color:transparent;}
#test2 img {padding:40px 0px 0px 0px;}

/*FEATURE PRODUCT*/
#product
{float:left;width:1000px;height:500px;padding:0px 0px 0px 0px;border:0px dashed #333;background-color:black;}

#productarrow
{float:left;width:40px;height:500px;padding:30px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#productarrow img {padding:220px 0px 0px 20px;}

#product1
{float:left;width:540px;height:500px;padding:30px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#product1 p
{margin:20px 0px 0px 40px;text-align:center;font-size:0.8em;letter-spacing:1px;line-height:19px;font-weight:none;color:white;}

#product2
{float:left;width:355px;height:500px;border:0px dashed red;background-color:transparent;}
#product2 img {padding:40px 0px 0px 20px;}

/*BOOKING*/
#pagewrapbook
{margin:0 auto;width:1000px;height:800px;margin-top:9px;border:0px dashed #333;background-color:black;}
#book
{float:left;width:1000px;height:660px;padding:0px 0px 0px 0px;border:0px dashed #333;background-color:black;}

#book1
{float:left;width:600px;height:560px;padding:20px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#book1 p
{margin:50px 20px 0px 40px;text-align:center;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}
#book1 h3
{margin:20px 0px 0px 10px;text-align:center;font-size:1.4em;line-height:20px;font-weight:none;color:white;}
#book1 a:link {color:white;text-decoration:none;}
#book1 a:visited {color:white;text-decoration:none;}
#book1 a:focus {color:#DF01A5;text-decoration:bold;}
#book1 a:hover {color:#DF01A5;text-decoration:bold}
#book1 a:active {color:#DF01A5;text-decoration:bold;}

#book1 li
{margin:50px 15px 0px 15px;margin-top:10px;text-align:left;font-size:0.8em;letter-spacing:1.1px;line-height:25px;font-weight:none;color:white;}

#book2
{float:left;width:390px;height:550px;border:0px dashed red;background-color:transparent;}
#book2 img {padding:60px 0px 0px 20px;}



/*FORMS*/
#pagewrapform
{margin:0 auto;width:1000px;height:750px;margin-top:9px;border:0px dashed #333;background-color:black;}
#form
{float:left;width:1000px;height:650px;padding:0px 0px 0px 0px;border:0px dashed #333;background-color:black;}
#form p
{margin:50px 20px 0px 45px;text-align:center;font-size:0.9em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}
#form1
{float:left;width:600px;height:500px;padding:0px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#form2
{float:left;width:300px;height:300px;padding:30px 0px 0px 80px;border:0px dashed #333;background-color:black;}
#form3
{float:left;width:390px;height:360px;border:0px dashed red;background-color:transparent;}
#form3 img {padding:40px 0px 0px 20px;}

#contactform
{float:left;width:300px;height:360px;padding:10px 0px 0px 50px;border:0px dashed #333;background-color:black;}

/*PRICE*/
#pagewrapprice
{margin:0 auto;width:1000px;height:1900px;margin-top:9px;border:0px dashed #333;background-color:black;}
#priceblank
{float:left;width:1000px;height:30px;padding:0px 0px 0px 0px;border:0px dashed red;background-color:black;}
#priceblank p
{margin:0px 0px 20px 0px;text-align:center;font-size:1em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#price
{float:left;width:1000px;height:1400px;padding:0px 0px 0px 0px;border:0px dashed pink;background:url(images/pricebg.jpg);background-repeat:repeat}

#price1
{float:left;width:330px;height:100px;padding:0px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#price1 p
{margin:40px 25px 0px 15px;text-align:center;font-size:0.9em;letter-spacing:4px;line-height:20px;font-weight:none;color:white;}

#price1long
{float:left;width:660px;height:100px;padding:0px 0px 0px 0px;border:0px dashed #333;background-color:transparent;}
#price1long p
{margin:40px 25px 0px 15px;text-align:center;font-size:0.9em;letter-spacing:4px;line-height:20px;font-weight:none;color:white;}

#price2
{float:left;width:250px;height:500px;border:0px dashed red;background-color:transparent;}
#price2 p
{margin:20px 0px 0px 25px;text-align:left;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#price3
{float:left;width:75px;height:500px;border:0px dashed red;background-color:transparent;}
#price3 p
{margin:20px 25px 0px 0px;text-align:right;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#price2s
{float:left;width:250px;height:100px;border:0px dashed red;background-color:transparent;}
#price2s p
{margin:20px 0px 0px 25px;text-align:left;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#price3s
{float:left;width:75px;height:100px;border:0px dashed red;background-color:transparent;}
#price3s p
{margin:20px 25px 0px 0px;text-align:right;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#pricepackages
{float:left;width:1000px;height:850px;border:0px dashed red;background-color:black;}
#pricepackages img
{margin:80px 25px 0px 0px;}

/*PRICE CUT AND COLOUR PAGE*/
#pagewrappricecut
{margin:0 auto;width:1000px;height:1120px;margin-top:9px;border:0px dashed #333;background-color:black;}

#pricecut
{float:left;width:600px;height:930px;padding:0px 0px 0px 0px;border:0px dashed pink;}

#price1cut
{float:left;width:298px;height:80px;padding:0px 0px 0px 0px;border:0px dashed red;background-color:transparent;}
#price1cut p
{margin:30px 25px 0px 20px;text-align:center;font-size:0.9em;letter-spacing:4px;line-height:20px;font-weight:none;color:white;}

#price1longcut
{float:left;width:600px;height:80px;padding:0px 0px 0px 0px;border:0px dashed #333;background-color:transparent;}
#price1longcut p
{margin:30px 25px 0px 15px;text-align:center;font-size:0.9em;letter-spacing:4px;line-height:20px;font-weight:none;color:white;}

#price2cut
{float:left;width:230px;height:630px;border:0px dashed red;background-color:transparent;}
#price2cut p
{margin:20px 0px 0px 25px;text-align:left;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#price3cut
{float:left;width:60px;height:630px;border:0px dashed red;background-color:transparent;}
#price3cut p
{margin:20px 25px 0px 0px;text-align:right;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#price2scut
{float:left;width:230px;height:130px;border:0px dashed red;background-color:transparent;}
#price2scut p
{margin:20px 0px 0px 25px;text-align:left;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

#price3scut
{float:left;width:60px;height:130px;border:0px dashed red;background-color:transparent;}
#price3scut p
{margin:20px 25px 0px 0px;text-align:right;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}


#pricecutimage
{float:left;width:390px;height:650px;border:0px dashed red;background-color:transparent;}
#pricecutimage img {padding:30px 0px 0px 20px;}


#pricepackages
{float:left;width:1000px;height:850px;border:0px dashed red;background-color:black;}
#pricepackages img
{margin:80px 25px 0px 0px;}


#pagewrappackages
{margin:0 auto;width:1000px;height:1050px;margin-top:9px;border:0px dashed #333;background-color:black;}

#packages
{float:left;width:1000px;height:850px;border:0px dashed red;background-color:black;}
#packages p
{margin:40px 0px 20px 0px;text-align:center;font-size:0.8em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:white;}

/*BEAUTY*/
#pagewrapbeauty
{margin:0 auto;width:1000px;height:670px;margin-top:9px;border:0px dashed #333;background-color:black;}
#pricecutbeauty
{float:left;width:600px;height:470px;padding:0px 0px 0px 0px;border:0px dashed pink;}
#beauty
{float:left;width:350px;height:470px;border:0px dashed red;background-color:transparent;}
#beauty img {padding:40px 0px 0px 0px;}

/*FOOTER*/
#footer
{margin:0 auto;width:1000px;height:300px;border:0px dashed GREEN;background:white;}

#footer1
{float:left;width:380px;height:260px;border:0px dashed pink;background:transparent;}

#footerlink
{float:left;width:380px;height:80px;border:0px dashed #333;background:transparent;}
#footerlink a
{float:left;margin:30px -20px 0px 35px;}

#footer2
{float:left;width:190px;height:260px;border:0px dashed #333;background:transparent;}
#footer2 p
{margin:142px 0px 0px 0px;text-align:left;font-size:0.9em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:black;}

#footer3
{float:left;width:380px;height:170px;border:0px dashed blue;background:transparent;}
#footer3 h2
{margin:20px 0px 0px 40px;text-align:left;font-size:1.6em;letter-spacing:1.1px;line-height:20px;font-weight:normal;color:black;}
#footer3 h3
{margin:30px 0px 0px 40px;text-align:left;font-size:0.9em;letter-spacing:1.1px;line-height:20px;font-weight:normal;color:black;}
#footer3 p
{margin:20px 0px 0px 0px;text-align:left;font-size:0.9em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:black;}
#footer3 a:link {color:black;text-decoration: none;}
#footer3 a:visited {color:black;text-decoration: none;}
#footer3 a:focus {color:#DF01A5;text-decoration:bold;}
#footer3 a:hover {color:#DF01A5;text-decoration:bold}
#footer3 a:active {color:#DF01A5;text-decoration:bold;}

#footer4
{float:right;width:400px;height:260px;border:0px dashed #333;background:transparent;}
#footer4 img
{float:right;margin:43px 35px 0px 0px;}

#bottom
{margin:0 auto;width:1000px;height:30px;border:0px dashed GREEN;background:white;}
#bottom p
{margin:0px 0px 0px 0px;text-align:center;font-size:0.6em;letter-spacing:1.1px;line-height:20px;font-weight:none;color:black;}
